
Redmine - Patch #4545

Simplified Chinese language file zh.yml updated to r3303

2010-01-10 14:55 - Chaoqun Zou

Status: Closed Start date: 2010-01-10

Priority: Normal Due date: 2010-01-14

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.1   

Description

Associated revisions

Revision 3312 - 2010-01-14 17:10 - Azamat Hackimov

New Croatian language in Redmine! Thanks to Igor P. for translation (#4526)

Also, updates for:

es.yml (#4578)

zh.yml (#4545)

History

#1 - 2010-01-14 17:03 - Azamat Hackimov

- Due date set to 2010-01-14

- Status changed from New to Closed

- Target version set to 0.9.1

Commited now.

Files

zh.yml 35.7 KB 2010-01-10 Chaoqun Zou
